Subject: DisAssemble .exe by VC
From: [email-masked] (Debursky, Po-Sheng Ko)

28 Sep 1998 04:19:08 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

Hi, there.

Do you know how to disassemble .exe into a file ?
I have a program which could not run in my NT.
I wish to grab the WM_'s callback function , and to disable it's checking
function. Then the problem could be solved.
I know SoftICE is good, for it could disassemble the .exe when it
executed.
But could it be disassemble into a whole file ?
I have tryed DDD and gdb, but could not find such function !

Please give me a help.

Thanks,
Debursky
([email-masked])

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".